7 Replies Latest reply on Feb 3, 2006 11:45 AM by luan rajkarnikar

    JBossWS/JDK/JWSDP matching versions

    luan rajkarnikar Newbie

      Hi,
      I have a question regarding what JWSDP version should be used when deploying web service using JBossWS (on JBoss server 4.0.2).
      Should I use JWSDP 2.0 (with JDK5.0) or should I use JSWDP 1.6 (with JDK 5.0)?
      Please advise.
      Thanks,
      Luan